/* Pages without sub menu gray */
.contentz760 { width:804px; float: right; height: auto;position: relative;overflow: hidden;padding-bottom: 50px;margin-bottom:10px; background: url('images/contentzBg.jpg') left 200px repeat-x;}

.viewwidecontent { 
	width: 761px;
	height: auto;
	min-height: 560px;
	float: left;
	padding-left: 44px;
}


.ptitleBx760 h2 { color: #0B2972;font-size: 38px; letter-spacing: -2px;display: block;padding: 10px 5px 15px;margin: 0px;}

.ptitletab760 { display: block; width: 100%;height: auto;overflow: hidden;margin: 0px;}
.ptitletab760 br {padding:0;margin:0;height:0;}
.ptitletab760 a { text-align:center;display: block;width: auto;float: left; padding: 0px 10px 15px; color: #fff; font-size: 12px; }

.ptitletab760 a:hover { background: url('images/titletabbg.png') center bottom no-repeat;color:#0B2972;}
.ptitletab760 a.aktiv { background: url('images/titletabbg.png') center bottom no-repeat;color:#0B2972;}


/* BREADCRUMBS for 760 widht  no sub menu*/
.pbreadcrumbx760 {width:740px;height: 20px;padding: 10px 10px 10px; float: right; margin-top: 0px;position: relative; clear: both;display: block;color:#777;font-weight: bold;}
.pbreadcrumbx760  .breadcrumb { float: left!important;padding-right: 5px;color: #999;}
.pbreadcrumbx760  .breadcrumb a { color: #999;font-weight: normal;}
.pbreadcrumbx760 .breadcrumb a:hover { color: #0B2972;}


/* FADED BG */

.fadedBg {background: url('images/fadedBg.jpg') 50px 10px no-repeat!important}

.widecontent_nogray {width:804px;float: right;height: auto;position: relative;overflow: hidden; padding-bottom: 50px;margin-bottom:10px;   }

.header760 {width: 1020px; height: 100px; overflow: hidden;position: relative;}

/* Branches and ATMS */
.branchesATMSmenu { margin-top: 42px;}
.branchesATMSTitle { padding-bottom:20px;}
.ptitleBx760_nogray { width:740px;height: auto;padding: 10px 10px 0px;background: #ffb20c; float: right;position: relative; border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;*behavior:url('/sites/all/themes/BDO/PIE.htc');}
.ptitleBx760_nogray h2 { color: #0B2972;font-size: 38px;font-weight: bold;letter-spacing: -2px;display: block;padding: 10px 5px 15px;margin: 0px}

/* Credit/Debit Card -> Cash Card */
.data-ul2 { clear:all; margin: 0px; padding: 0px;list-style: none;  auto; }

.data-ul2 li {margin-right:5px; padding: 10px; width: 84px; text-align: center;color: #666; /*font-size: 11px*/; 
/*border: 1px #c7c7c7 solid;*/ background-color: #efefef; 
display: block!important;margin: 5px 0px!important; text-align: center;
/*font-size: 11px!important;*/
text-decoration: none!important;font-weight:bold!important;
border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;*behavior:url('/sites/all/themes/BDO/PIE.htc'); 
display:block; float:left; }

.data-ul2 li.last { border-bottom: 0px;}
.data-ul2 li span { font-size: 16px;display: block;font-weight: bold;}

.bdo_share{float:right;}
.bdo_share span.at15t_facebook{
	background: url(../../../../default/files/addthis/addthis_button_facebook.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_twitter{
	background: url(../../../../default/files/addthis/addthis_button_twitter.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_google_plusone_share{
	background: url(../../../../default/files/addthis/addthis_button_google_plusone.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_favorites{
	background: url(../../../../default/files/addthis/addthis_button_favorites.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_rss{
	background: url(../../../../default/files/addthis/addthis_button_rss.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_email{
	background: url(../../../../default/files/addthis/addthis_button_email.jpg) no-repeat 0 0;
}

.landing-page.body {
	display: none;
    color: #666;
    /*font-size: 12px;*/
    line-height: 18px;
}	

.cash_management #investments-landing .landing-page.body, .loans_bussiness #investments-landing .landing-page.body{
	padding-top:15px;
}

.landing-page.body.first {
	display: block
}

.landing-page.body span{
    /*font-size: 12px;*/
    
}

.landing-page.body strong {
    font-size: 14px;
} 

.landing-page.body h2 span {
    font-size: 18px; 
    font-weight: normal;
}

#investments-landing .landing-page.body p.title,
#investments-landing .landing-page.body h1.title span span {
	color: #0B2972;
    font-size: 14px !important;
	font-weight: bold;
/* 	line-height: 30px; /* removed this code as it doesnt match with livesite.*/

}

#investments-landing .landing-page.body p {
	margin-bottom: 15px;
}

#investments-landing .panels-flexible-row {
	padding-top:0px;
}

.maintopmenu ul.menu  ul.menu {
	border: 1px solid #1e4f8e;
	border-radius: 8px;
	zoom:1;
	overflow:hidden;
	width: 775px;
	height:115px;
	position:absolute;
	margin-top:10px;
	background: url('images/maintopmenu_bg.png');
	z-index:1;   
  	max-width: 673px; 
  	left: 311px;
  
}


.maintopmenu ul.menu  ul.menu  a {
	color:#666;
	font-weight:normal;
	padding-top:80px;
	background-position: center 30px;
	text-align:center;
}

.maintopmenu ul.menu  ul.menu  a:hover {
	color:#b4b4b4;
	padding-top:80px;
	text-align:center;
}

.maintopmenu ul.menu  ul.menu  a.active {
    color:#b4b4b4;
}
#search-form #edit-basic {
    display: none
}
a.remittance-partners {
	background: url("../../../../default/files/download-pdf-icon.png") no-repeat scroll left top transparent;
    padding-left: 20px;
    text-decoration: underline;
}

#remittance-services .aplnowBtn{
	padding:3px 3px 6px 3px;
}

#account-individual-page .controller{
	width:100px;
	margin:auto;
	padding-top:10px !important;
	height: 20px;
}

#account-individual-page .aplnowBtn{
	margin: 5px 0 5px 2px !important; 
}

.mc-imgbox {
	padding-top:5px;
}

#credit-card-individual .bdo-webform
{
	padding-top:20px;
}

#credit-card-individual2 .bdo-webform
{
	padding-top:20px;
}

#credit-card-individual .panels-flexible-region-inside {
    padding: 0;
}

.view-properties-for-sale .views-field-field-photos img
{
	margin:0 auto;
}

/* ebanking */

.ebtext
{
	font-size:7px;
	width:40px;
	text-align:center;
	overflow:hidden;
	clear:both;
}



img.creditcard_image_cc  {
    float: left;
    margin: 0px 10px 0 10px;
    font-weight: bold;
}

#business-cards .subtop{
	margin-top:15px;
}

 
/* ======== know-more links ============ */
#ebanking a#eb-atm-know-more span,
#ebanking a#eb-phone-know-more span,
#investments a#ti-uitf-know-more ,
#investments a#ti-eip-know-more ,
#investments a#ti-cpm-know-more ,
#investments a#ti-ima-know-more ,
#investments a#ti-bse-know-more, 
#credit-card-personal a#loans-personal-know-more,
#credit-card-personal a#loans-auto-know-more,
#credit-card-personal a#loans-home-know-more,
#credit-card-personal a#pf-know-more span,
#credit-card-personal a#bmrs-know-more span,
#credit-card-personal .pane-content p a span,
#remittance-services a#cc-cbksa-know-more span,
#remittance-services a#cc-cpua-know-more span, 
#investments-landing p.rteleft a, #investments-landing .business_tbl_box tbody tr td p a{ 
	height: 18px; 
	/*font-size: 11px;*/
	padding: 2px 8px;
	background: #f7af19;
	font-family: Roboto Bold;
	color: #fff !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

#ebanking a#eb-atm-know-more span:hover,
#ebanking a#eb-phone-know-more span:hover,
#investments a#ti-uitf-know-more:hover ,
#investments a#ti-eip-know-more:hover ,
#investments a#ti-cpm-know-more:hover ,
#investments a#ti-ima-know-more:hover ,
#investments a#ti-bse-know-more:hover, 
#credit-card-personal a#loans-personal-know-more:hover,
#credit-card-personal a#loans-auto-know-more:hover,
#credit-card-personal a#loans-home-know-more:hover,
#credit-card-personal a#pf-know-more span:hover,
#credit-card-personal a#bmrs-know-more span:hover,
#credit-card-personal .pane-content p a span:hover,
#remittance-services a#cc-cbksa-know-more span:hover,
#remittance-services a#cc-cpua-know-more span:hover, 
#investments-landing p.rteleft a:hover, 
#investments-landing .business_tbl_box tbody tr td p a:hover{ 
	background: #eeae11;
} 